html, body {
	/*height: 100%;*/
	width: 100%;
}

a img {
	border: 0;
}

html {
	height: 100%;
}

body {
	position: relative;
	min-height: 100%;
	/*min-width: 400px;*/

	background-color: #fff;
	
	margin: 0 auto;
	padding: 0;
}

body, table {
	font-family: Arial, Trebuchet MS;
	color: #424243;
	line-height: 20px;
	font-size: 12px;
	color: #6A6767;
}

h2, h3 {
	line-height: 17px;
	color: #00447a;
}

h1 {
	font-size: 18px;
	color: #e23130;
	margin-top: 0;
	padding: 0;
}

h2 {
	font-size: 12px;
	color: #006152;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 12px;
	margin: 0;
}

h2 + p,
h3 + p {
	margin-top: 0;
	padding: 0;
}

p,
p + h2,
p + h3,
ul + h2,
ol + h2 {
	margin-top: 17px;
}

table + table,
table + h2,
h1 + p,
h1 + h2 {
	margin-top: 18px;
}

table {
	border-collapse: collapse;
}

td {
	vertical-align: top;
	padding-right: 50px;
}

td p {
	margin: 0;
}

ul, ol {
	list-style-position: outside;
	padding-left: 17px;
	margin: 0;
}

table ul {
	margin: 0;
}

hr {
	height: 1px;
	margin: 20px 0;
	border: solid 1px #6d6e71;
	border-width: 0 0 1px 0;
}

.contact td {
	padding-left: 0;
	padding-bottom: 18px;
	border: 0;
}

.info {
	font-style: italic;
	font-size: 11px;
}

h1#header {
	position: absolute;
	top: 115px;
	left: 0;
	height: 230px;
	padding: 0 0 0 100px;
	width: 600px;
	background-position: 0 200px;
	background-repeat: no-repeat;
	color: #000;
	font-weight: normal;
	font-size: 40px;
}

h1#header span {
	font-weight: bold;
	color: #e23130;
}

#menubalk {
	position: absolute;
	top: 35px;
	top: 38px;
	left: 0;
	background: url(../images/mozaik.jpg) right top repeat-x;
	width: 960px;
	height: 37px;
}

#zoeken {
	position: absolute;
	right: 44px;
	display: inline;
}

#menubalk a {
	text-decoration: none;
}

#menubalk a:hover, #menu a:hover, #footer a:hover, #content h2 a:hover {
	text-decoration: underline;
}

#menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	background: #5d9e91  url(../images/menu_background.jpg) left bottom repeat-x;
	width: 724px;
	overflow: hidden;
}

#menu li {
	display: block;
	float: left;
	width: 90px;
}

#menu li:first-child {
	width: 94px;
}

#menu li a {
	text-align: center;
	font-size: 11px;
	color: #fff;
	display: block;
	height: 37px;
	text-decoration: none;
	font-weight: normal;
	line-height: 37px;
}

#menu li a:hover, 
#menu li.selected a {
	background: url(../images/menu_background.jpg) left top repeat-x;
	text-decoration: none;
}

#contact_link {
	position: absolute;
	top: 67px;
	left: 744px;
	color: #000;
}

#footer div {
	margin-left: -724px;
	width: 724px;
	clear: both;
	border-top: 3px solid #006152;
	border-bottom: 1px solid #6d6e71;
	height: 35px;
	font-size: 11px;
	position: relative;
	text-align: right;
	line-height: 35px;
}

#footer .updated {
	padding-right: 20px;
}

#footer a {
	height: 10px;
	border-top: 3px solid #e23130;
	border-width: 3px 0 0 0;
	top: -3px;
	left: 0;
	display: block;
	position: absolute;
	width: 106px;
	text-align: center;
	line-height: 35px;
	height: 35px;
	text-decoration: none;
	color: #6a6767;
}

#balk1 {
	position: absolute;
	top: 152px;
	left: 0;
	width: 210px;
	background-color: #f78f1e;
	bottom: 0;
}

#language {
	float: right;
	line-height: 16px;
}

#language img {
	vertical-align: bottom;
	display: inline;
	border: 0;
}

#breadcrumbs {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 2px solid #d1d2d4;
	overflow: hidden;
	clear: both;
	color: #818285;
	font-weight: normal;
}

#breadcrumbs h2 {
	display: inline;
	color: #818285;
}

#adres {
	text-align: right;
	line-height: 15px;
	font-size: 11px;
	margin: 0 0 20px;
	color: #627985;
}

#adres h2 {
	font-size: 13px;
	font-weight: bold;
	color: #004b85;
	line-height: 15px;
}

#links {
	width: 170px;
	padding: 0 20px;
	float: left;
	margin: 175px 0 0 -780px;
	z-index: 1;
	position: relative;
	text-align: right;
}

#links a {
	color: #fff;
	text-decoration: none;
}

#links a:hover {
	/*text-decoration: underline;*/
	color: #818286;
}

#links a:after {
	content: '>';
	margin-left: 5px;
	text-decoration: none !important;
}

#links a:after:hover {
	text-decoration: none;
}

#links #home {
	padding-bottom: 5px;
}

#links ul {
	border-top: 1px solid #fff;
	list-style-type: none;
	margin: 0;
	padding: 5px 0;
	line-height: normal;
}

#links ul ul {
	background-color: #818286;
	border: 0;
	margin: 5px -20px;
	padding: 10px 15px 20px 10px;
}

#links li li {
	border-bottom: 1px solid #f78f1e;
}

#links li li a:hover {
	color: #f78f1e;
}

#links li li a:after {
	content: '?';
}

#rechts .block.top {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}

#rechts .block img {
	border: 0;
}

#rechts #nieuws.block {
}

#rechts .block {
	
}

/*#rechts .block div p {
	padding: 0;
	margin: 0;
}*/

#rechts .top {
	
}

#rechts #search {
	margin: 0;
	margin-top: 12px;
	height: 56px;
}

#rechts #search .searchlabel {
	margin-right: 12px;
}

#rechts #search input {
	width: 140px;
	border: 1px solid #d1d2d4;
}

.block p {
	/*line-height: 17px;*/
}

/* ZOEKRESULTATEN */

#zoekresultaten {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#rechts h2 {
	color: #8b1419;
	font-size: 14px;
}

#rechts h2 + p {
	margin: 0;
	padding: 0;
}

#rechts p, #rechts a {
	font-size: 12px;
}

#rechts p.inleiding {
	font-size: 12px;
	font-weight: bold;
}

#rechts_bg {
	float: right;
	clear: both;
	width: 236px;
	background: #c6c4c5;
}

#life {
	display: block;
	margin-left: -20px;
	margin-bottom: 32px;
}

#rechts {
	width: 196px;
	overflow: hidden;
	float: left;
	margin: 115px 0 0;
	padding: 0 20px 25px;
	color: #000;
}

#content {
	width: 575px;
	margin: 0 0 0 -724px;
	padding: 373px 43px 25px 106px;
	background-repeat: no-repeat;
	background-position: 0 183px;
	float: left;
}

#content .special {
	color: #c70063;
	font-size: 13px;
	font-weight: bold;
}

#content div {
	padding-top: 0px;
}

#logo {
	position: absolute;
	top: 74px;
	left: 25px;
}

#logo img {
	width: 157px;
	height: 111px;
}

#content a {
	text-decoration: underline;
	color: #6A6767;
}

#content a.rood {
	text-decoration: underline;
	color: #e23130;
}

#content a:hover {
	text-decoration: none;
}

#content table ul a {
	color: #006152;
}

#sitemap {
	list-style-position: inside;
	padding-left: 1px;
	margin: 0;
}

#sitemap a {
	color: #6a6767;
}

#sitemap a:hover {
	color: #e23130;
}

#wrapper {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 960px;
	background: #fff url(../images/logo_expero3.jpg) 106px 112px no-repeat;
	border: 1px solid #6d6e71;
	border-width: 0 0 0 1px;
}

#construction {
	width: 700px;
	margin: auto;
	margin-top: 40px;
	text-align: center;
	color: white;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
}

#zoeken input {
	border: solid 1px #fff;
	margin: 0;
	padding: 0 1px;
	vertical-align: baseline;
}

input {
	font-size: 13px;
}

#zoeken form {
	margin: 0;
	padding: 0;
}

#zoekform {
	margin: 15px 0;
}

#sollicitatieform.js {
	display: none;
}

#fancybox-tmp #sollicitatieform.js,
#fancybox-wrap #sollicitatieform.js {
	display: block;
}

/* GALLERY */

#galleries, #gallery_items {
	list-style-type: none;
	margin: 0;
	margin-left: -20px;
	padding: 0;
	overflow: hidden;
}

#galleries li, #gallery_items li {
	display: block;
	float: left;
	margin: 0 0 20px 20px;
}

#galleries li img, #gallery_items li img {
	display: block;
	border: 0;
}

#paginator {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#paginator li {
	display: inline;
}

/* GALLERY END */


/* FORMS */

form {
	margin: 0;
	padding: 0;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

.form_label {
	padding-left: 0;
	padding-right: 20px;
	vertical-align: top;
	width: 50px;
}

.form_text { width: 250px; }
.form_select { width: 250px; }
.form_postcode { width: 75px; }

.form_area {	
	width: 250px; 
	height: 150px;
}

input[type=submit] {
	text-align: center;
}

.error {
	color: #ec1c24;
}

form td {
	border: 0;
}

/* END FORMS */

.contactlabels {
	margin-right: 10px;
}

img {
	display: block;
	margin: 0;
	padding: 0;
}

.afbeelding_links {
	float: left;
	margin: 5px 10px 5px 0;
}

.afbeelding_rechts {
	float: right;
	margin: 5px 0 5px 10px;
}

.rood {
	color: #c3005e;
}

.blauw {
	color: #004b85;
}

.gallery img {
	display: inline;
	margin: 0 10px 10px 0;
}

table ul {
	padding-left: 0;
}

li.navigation,
.pdf a {
	list-style-type: none;
}

.pdf a {
	padding-left: 24px;
	background: url(../images/icon_pdf2.jpg) -0px 1px no-repeat;
}

#content li.pdf a,
#content li.navigation a {
	text-decoration: none;
}

#content li.pdf a:hover,
#content li.navigation a:hover {
	text-decoration: underline;
}

li.pdf {
	list-style-position: outside;
	list-style-type: none;
}

h2.short {
	float: left;
	clear: both;
	margin: 0 10px 0 0;
	line-height: 20px;
}

#content h2 a {
	text-decoration: none;
	color: inherit;
}
